{
	"@metadata": {
		"authors": [
			"Ignatus",
			"JenVan",
			"Kaganer",
			"Nemo bis",
			"Okras",
			"Александр Сигачёв"
		]
	},
	"skinname-wikimini": "Векторное",
	"wikimini-skin-desc": "Современная версия MonoBook с обновлённым оформлением и многими улучшениями в юзабилити",
	"wikimini.css": "/* Размещённый здесь CSS будет применяться к векторной теме оформления  */",
	"wikimini.js": "/* Размещённый здесь код JavaScript будет загружаться пользователям, использующим тему оформления Vector */",
	"wikimini-action-addsection": "Добавить тему",
	"wikimini-action-delete": "Удалить",
	"wikimini-action-move": "Переименовать",
	"wikimini-action-protect": "Защитить",
	"wikimini-action-undelete": "Восстановить",
	"wikimini-action-unprotect": "Изменить защиту",
	"wikimini-view-create": "Создать",
	"wikimini-view-edit": "Править",
	"wikimini-view-history": "История",
	"wikimini-view-view": "Читать",
	"wikimini-view-viewsource": "Просмотр разметки",
	"wikimini-more-actions": "Ещё"
}
